#slider {
	background: url(../images/bannerbg.png) center bottom no-repeat;
	padding-bottom: 3px;
}
#slider .wrap {
	width: auto;
	max-width: 1452px;
	position: relative;
	min-width: 1000px;
	text-align: center;
}
#slides,
#slides .slide {
	max-width: 1350px;
	min-width: 1000px;
	position: relative;
	z-index: 0;
	height: 466px;
	text-align: left;
}
#slides {
	margin: 0 auto;
	background: url(../images/slidebg.png) center center repeat-x;
}
#slider .slide {
	width: 100%;
}
#slides .slide,
#slides .slide .image,
#slides .slide .content {
	position: absolute;
}
#slides .slide:first-child,
#slides .slide .content {
	z-index: 1;
}
#slides .slide .image {
	padding: 10px;
	box-shadow: 1px 1px 20px 0 black;
	background: #717274;
	background: -moz-linear-gradient(left, #717274, #E5E6E7 60%, #717274);
	background: -webkit-linear-gradient(left, #717274, #E5E6E7 60%, #717274);
	background: linear-gradient(left, #717274, #E5E6E7 60%, #717274);
	top: 60px;
	right: 50%;
	margin-right: 2%;
	transform: rotate(-0.31deg);
	-webkit-transform: rotate(-0.31deg);
	width: 40%;
}
#slides .slide .image span {
	display: block;
	border: 2px solid white;
	overflow: hidden;
	height: 333px;
	background-position: center center;
	background-size: 536px 333px;
}
#slides .slide .image img {
	vertical-align: bottom;
}
#prev,
#next,
#pager {
	position: absolute;
	z-index: 1;
}
#prev,
#next {
	width: 51px;
	font-size: 40px;
	text-shadow: 0 0 3px #333;
	height: 466px;
	top: 0;
}
#prev a,
#next a {
	color: grey;
	background: rgba(255,255,255,0.6) url(../images/sliderbits.png) left top repeat;
	height: 35px;
	width: 26px;
	margin: 217px auto 0;
	display: block;
	cursor: pointer;
	overflow: hidden;
	text-indent: 50px;
}
#prev {
	left: 0;
}
#next {
	right: 0;
}
#next a {
	background-position: right top;
}
#prev a:hover {
	background-position: left 73px;
}
#next a:hover {
	background-position: right 73px;
}
#pager {
	right: 0;
	bottom: -20px;
	left: 0;
	text-align: center;
}
#pager span {
	display: inline-block;
	height: 38px;
	width: 38px;
	background: url(../images/sliderbits.png) bottom left no-repeat;
	overflow: hidden;
	text-indent: 50px;
	cursor: pointer;
	margin: 0 -2px;
}
#pager .cycle-pager-active {
	background-position: bottom right;
}
#slides .slide .content {
	display: block;
	color: white;
	z-index: 1;
	left: 50%;
	top: 40px;
	padding: 20px;
	width: 400px;
	text-decoration: none;
	text-align: center;
}
#slides .slide .content strong {
	display: block;
	font: 50px "Fjalla One",Impact,sans-serif;
	height: 128px;
	overflow: hidden;
	margin-bottom: 32px;
	text-transform: uppercase;
}
#slides .slide .content span {
	display: block;
	font: 16px arial,sans-serif;
	padding: 30px 0;
	white-space: pre-line;
}
#slides .slide .content span:first-line {
	font: 26px "Fjalla One",Impact,sans-serif;
	text-transform: uppercase;
}
